/*******************************************************************
********************************************************************
***************************** page partenaires**********************
********************************************************************
*******************************************************************/

/* Container needed to position the overlay. Adjust the width as needed */
.partners-container {
    position: relative;
    width: 50%;
}

/* Make the image to responsive */
.partners-image {
    width: 100%;
    height: auto;
    margin: 1em;
}

/* The overlay effect (full height and width) - lays on top of the container and over the image */
.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #F3F3F4;
    overflow: hidden;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transition: .3s ease;
}

/* When you mouse over the container, the overlay text will "zoom" in display */
.partners-container:hover .overlay {
    transform: scale(1);
}

/* Some text inside the overlay, which is positioned in the middle vertically and horizontally */
.partners-text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

